Bug 963498 - Typo in Section 3.1.7 Dynamic Module Naming
Typo in Section 3.1.7 Dynamic Module Naming
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucas Costi
Russell Dickenson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 20:06 EDT by Bill Kemp
Modified: 2014-08-14 11:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11864, Development Guide-6.1-3 Build Date: 17-04-2013 14:12:56
Last Closed: 2013-05-23 00:17:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Kemp 2013-05-15 20:06:17 EDT
Title: Dynamic Module Naming

Describe the issue:

Example #2 in 3.1.7 states the module name will be:

deployment.accounting.ear.reports.war.

Suggestions for improvement:

It should read:

deployment.accounts.ear.reports.war.


Additional information:

Note You need to log in before you can comment on or make changes to this bug.